Subject: Re: [bug#50862] [PATCHES] KDE updates.

From: Marius Bakke <[email-masked]>
Date: Wed, 31 Aug 2022 23:02:24 +0200

guix-patches--- via <[email-masked]> skriver:

> PS: Despite having written to this discussion multiple times, I am still not getting any responses in my inbox. I am not able to find any documentation on how to "subscribe" to a particular Debbugs issue. Can I ask for a hint?

AFAIK that is not currently possible.  There is a bug about it here:

  https://bugs.gnu.org/5439

... just to rub it in, I suppose ...

Meanwhile, a kind reminder for everyone to use "reply all" when
interacting with debbugs (and mailing lists in general).  :-)